@charset "ISO-8859-1";


/* FAchkunde Material Design Farben 
	 #f9c51e - mittel - Feld
	#fbdd7f- dunkel - Headline 
	#c19500 - hell   - a over, 
	
		#0c0c0c - Text
*/

div#container  div#container2 	header.mdc-top-app-bar {
	 background-color: #f9c51e;
}
div#container  div#container2 	header div.mdc-top-app-bar__row {
	 background-color: #f9c51e;
}
div#container  div#container2 	header div section.mdc-top-app-bar__section mdc-top-app-bar__section--align-start {
	 background-color: #f9c51e;
}
	
	
	
div#container div#container2 main#content article header#headline h1, h2, h3 {
	color: #0c0c0c;
}

div#container div#container2 main#content article  div#loginForm {
	 background-color: #fbdd7f;
}


div#container div#layoutElemente div#titelbild {
	
	background-image: url("/diehonigmacher/layout/balken_fachkunde.svg");

}


div#container div#layoutElemente div#titelbild h1 {
	/*margin-left: 6.7em;
	margin-top:  1.4em;
	color: #ffffff;
	font-size: 2.5em;
*/
}

/*
div#container div#layoutElemente div#titelbild img.logo_DIB  {
	margin-top:   45px;
	margin-right: 45px;
	float: right;
	border: 0;
}
div#container div#layoutElemente div#titelbild a img.logo_DIB {
	box-shadow: none;
	cursor: pointer;
	border: 0;
}
*/

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe {
    background-color: #f9c51e;
}

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe li a {
    background-color: #f9c51e;
}
div#lernerDiensteRechts {
	 background-color: #fbdd7f;
}


div#lernerDiensteRechts div#registerLink{
	 background-color: #f9c51e;
}


div#lernerDiensteRechts div#finalTestLink{
	 background-color: #fbdd7f;
}

div#lernerDiensteRechts div#bookmarks{
	 background-color: #f9c51e;
}

div#lernerDiensteRechts div#recommendations{
	 background-color: #f9c51e;
}


div#lernerDiensteRechts div#loginForm {
	 background-color: #fbdd7f;
}

div#lernerDiensteRechts div#progressBar {
	 background-color: #fbdd7f;
}

div#lernerDiensteRechts form fieldset input[type=submit] {
	 background-color: #c19500;
	 color: #ffffff;
}

// Anmelde / Register-Formular

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular  {
	 background-color: #fbdd7f;
}

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#registerForm  {
	 background-color: #fbdd7f;
}

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#registerForm fieldset {
	 background-color: #fbdd7f;
}

div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#registerForm fieldset input.textbutton {
  background-color: #c19500;
	 color: #ffffff;
}

	
div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#sendPasswordButton {
	 background-color: #c19500;
	  color: #ffffff;
}
div#container div#container2 main#content article div#monoSpalte div#box1 div#boxFormular div#sendPasswordButton fieldset input.textbutton {
	 background-color: #c19500;
	  color: #ffffff;
}
